# EditMessageUpdate - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types.update / EditMessageUpdate

# EditMessageUpdate

(common) `data class EditMessageUpdate : BaseEditMessageUpdate` (source)

### Constructors

(common)

#### <init>

`EditMessageUpdate(updateId: UpdateIdentifier, data: CommonMessage<*>)`

### Properties

(common)

#### data

`val data: CommonMessage<*>`

(common)

#### updateId

`val updateId: UpdateIdentifier`